<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<link rel="stylesheet" type="text/css" href="css/styles.css">
	<script src="https://kit.fontawesome.com/4592003e04.js" crossorigin="anonymous"></script>
</head>
<body>
	<header>
		<div class="logo">
			<span class="red">Wasted</span>releases
		</div>
		<nav class="top-menu">
			<ul>
				<li>about</li>
				<li>release</li>
				<li>contact</li>
			</ul>
		</nav>
	</header>

	<section class="preview">
		<div class="headings">
			<h1 class="headings-text">Lorem ipsum dolor</h1>
			<h2 class="headings-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit.</h2>
			<h4 class="headings-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores commodi, sunt culpa vero dolorem odit accusantium optio</h4>
		</div>
	<button class="btn"> 
		<a href="">learn more</a>
    </button>
	</section>

	<section class="music">
		<article>
			<div class="wrapper">
				<div class="disk-img disk1"></div>
				<div class="disk-title">Lorem ipsum dolor</div>
				<div class="disk-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa, quae. Autem ipsam repudiandae, fuga rem dolorum animi? Voluptas, fuga. Accusamus numquam, delectus qui laboriosam tempora consequuntur tempore quae illo consequatur.</div>
				<div class="disk-btn">learn more</div>
			</div>
		</article>

		<article>
			<div class="wrapper">
				<div class="disk-img disk2"></div>
				<div class="disk-title">Lorem ipsum dolor</div>
				<div class="disk-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa, quae. Autem ipsam repudiandae, fuga rem dolorum animi? Voluptas, fuga. Accusamus numquam, delectus qui laboriosam tempora consequuntur tempore quae illo consequatur.</div>
				<div class="disk-btn">learn more</div>
			</div>
		</article>

		<article>
			<div class="wrapper">
				<div class="disk-img disk3"></div>
				<div class="disk-title">Lorem ipsum dolor</div>
				<div class="disk-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa, quae. Autem ipsam repudiandae, fuga rem dolorum animi? Voluptas, fuga. Accusamus numquam, delectus qui laboriosam tempora consequuntur tempore quae illo consequatur.</div>
				<div class="disk-btn">learn more</div>
			</div>
		</article>
	</section>

	<footer>
		<div class="logo">
			<span class="red">Wasted</span>releases
		</div>
		<div class="soc-links"><i class="fab fa-instagram"></i><i class="fab fa-facebook-square"></i></div>
	</footer>


</body>
</html>